/* @group general styles */

body {
	text-align: center;
	font-size:  0.9em;
	padding: 0;
	margin: 20px 20px 55px;
}

p {
}

b, strong {

}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover, a:active {
	text-decoration: none;
}

img {
	border-style: none;
}

.image-left {
	float: left;
	margin: 3px 3px 1px 0;
	padding: 3px 3px 1px 0;
}

.image-right {
	float: right;
	margin: 3px 0 1px 3px;
	padding: 3px 0 1px 3px;
}
	
/* @end */

/* @group layout */

.clearer {
	clear: both;
}

#container {
	margin: 0px auto;
	text-align: left;
}

#container2 {
}

#container #top {	height: 40px;
	margin: 0;
	padding: 0;
}

#container #top2 {	height: 40px;
	margin: 0;
	padding: 0;
}

#pageHeader {
	display: block;
	margin: 0 auto 0px;
	padding: 0;
}

#pageHeader img {
	margin-right: 15px;
}

#pageHeader h1 {
	font-weight: bold;
}

#pageHeader h2 {
	font-weight: bold;
}

/* same */

#contentContainer {
	margin-right: 150px;
	background: transparent;
	font-size: 12px;
	line-height: 17px;
	padding-bottom: 0;
	margin-top: 17px;
}

#contentContainer #content {
	padding: 10px;
}

#sidebarContainer {
	width: 200px;
	float: right;
	clear: left;
	font-size: 11px;
	line-height: 16px;
	margin-top: 17px;
}

#sidebarContainer #sidebar {
	padding: 5px 10px 0;
}

#sidebarContainer .sideHeader {
	font-weight: bold;
	padding: 10px;
	font-size: 1.1em;
}

#sidebarContainer .lastpublished {
	background: url(images/elements/icons/lastpublished.gif) no-repeat 0 50%;
	margin: 5px 0 20px;
	padding: 5px;
	font-size: 13px;
	font-style: italic;
	font-variant: small-caps;
	text-align: center;
	border-top-style: dotted;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
}

#footer {
	text-align: center;
	font-size: 0.8em;
	padding-bottom: 0;
	line-height: 3.3em;
	height: 40px;
	margin: 0;
	text-shadow: none;
}

#footerEdge {
	position: relative;
	top: 40px;
}

#footer p {
	padding: 0;
	margin: 0;
	color: #7f7f7f;
}

#footer a:link, #footer a:visited {
	color: #bbbbbb;
}

#footer a:hover, #footer a:active {
	color: #ffffff;
}
	
/* @end */

/* @group bread crumb */

#breadcrumbcontainer {
	text-align: left;
	background: transparent;
	line-height: 15px;
	font-size: 11px;
	position: relative;
	top: 12px;
	padding-left: 15px;
	height: 0;
}

#breadcrumbcontainer ul {
	list-style: none;
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
}

#breadcrumbcontainer li {
	display: inline;
}

#breadcrumbcontainer a {
	padding-left: 19px;
	background: url(images/elements/icons/bread_crumb_1.gif) no-repeat left center;
}

#breadcrumbcontainer a:hover {
	text-shadow: 0px 0px 0px #7e7e7e;
	background: url(images/elements/icons/bread_crumb_anim.gif) no-repeat left center;
}
	
/* @end */

/* @group Toolbar - horizontal */

#navcontainer {
	margin-left: auto;
	position: relative;
	height: 46px;
	font-size: 0.8em;
	margin: 0;
	padding: 0;
}

#navcontainer .current {
	text-shadow: 0px 0px 2px #ffffff;
	
}

#navcontainer .currentAncestor {
	text-shadow: none;
	background: transparent;
	font-weight: bold;
}

/* x */

#navcontainer ul {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 2px;
	left: 0;
}

#navcontainer li {
	display: inline;
	float: left;
}

#navcontainer a{
	width: 120px;
	text-align: center;
	display: block;
	height: 20px;
	line-height: 2.5em;

}

#navcontainer a:hover {

}

#navcontainer a:active {

}

/* I */

#navcontainer ul ul {
	position: absolute;
	left: 0;
	background: transparent;
	top: 20px;
}

#navcontainer ul ul li {
	background: transparent;
}

#navcontainer ul ul a {
	height: 22px;
	line-height: 2em;
	margin-right: 0;
	margin-left: 0;
	width: 120px;
	font-size: 11px;
}

#navcontainer ul ul a:hover{
	background: transparent;
}

#navcontainer ul ul .current{
	background: transparent;
	font-weight: bold;
	text-shadow: #fff 0 0 0;
}

/* II  --> over */

#navcontainer ul ul ul {
	position: absolute;
	left: 0;
	top: 21px;
	margin: 0;
	white-space: nowrap;
	padding: 0px 0px 0px 0;
	background: transparent;
}

#navcontainer ul ul ul li
 {
	background: transparent;
}

#navcontainer ul ul ul li a
 {
	background: transparent;
	font-size: 11px;
}

#navcontainer ul ul ul li a:hover
 {
	background: transparent;
}

#navcontainer ul ul ul .current {
	background: transparent;
}

#navcontainer ul ul ul ul
 {
	background: transparent;
	display: none;
}

/* @end */

/* @group Toolbar_sidebar */

#navcontainer2 {
}

#navcontainer2 ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	text-align: left;
	position: relative;
}

#navcontainer2 li {
	display: inline;
	text-align: left;
	position: relative;
}

#navcontainer2 a {
	display: none;
	text-decoration: none;
	height: 24px;
	text-align: left;
	position: relative;
	font-size: 12px;
	line-height: 25px;
	border-bottom-width: 1px;
}

#navcontainer2 a:hover {
}

/* Child - Level 1 */

#navcontainer2 ul ul {
	text-align: left;
	text-indent: 18px;
}

#navcontainer2 ul ul li {
	display: block;
}

#navcontainer2 ul ul a {
	display: block;
	background: url(images/elements/icons/arrow_triangle.gif) no-repeat 10px 50%;
}

#navcontainer2 ul ul a:hover {
	background: url(images/elements/icons/arrow_triangle_animated.gif) no-repeat 10px 50%;
	
}

#navcontainer2 ul ul .current {
	font-weight: bold;
}

#navcontainer2 ul ul .currentAncestor {
	font-weight: bold;
}

/* Child - Level 2 */

#navcontainer2 ul ul ul {
	text-indent: 28px;
}

#navcontainer2 ul ul ul li {
}

#navcontainer2 ul ul ul a {
	background: url(images/elements/icons/arrow_triangle.gif) no-repeat 20px 50%;
}

#navcontainer2 ul ul ul a:hover {
	background: url(images/elements/icons/arrow_triangle_animated.gif) no-repeat 20px 50%;

}

/* Child - Level 3 */

#navcontainer2 ul ul ul ul {
	text-indent: 38px;
}

#navcontainer2 ul ul ul ul li { 
}

#navcontainer2 ul ul ul ul a {
	background: url(images/elements/icons/arrow_triangle.gif) no-repeat 30px 50%;
}

#navcontainer2 ul ul ul ul a:hover {
	background: url(images/elements/icons/arrow_triangle_animated.gif) no-repeat 30px 50%;
}

/* Child - Level 4 */

#navcontainer2 ul ul ul ul ul {
	text-indent: 48px;
}

#navcontainer2 ul ul ul ul ul li { 
}

#navcontainer2 ul ul ul ul ul a {
	background: url(images/elements/icons/arrow_triangle.gif) no-repeat 40px 50%;
}

#navcontainer2 ul ul ul ul ul a:hover {
	background: url(images/elements/icons/arrow_triangle_animated.gif) no-repeat 40px 50%;
}

/* @end */

/* @group Global Classes and blockquote  */

/* code editable */

code {
	padding: 10px;
	margin-left: 15px;
	display: block;
	margin-right: 15px;
	font: 12px Courier, "Courier New", sans-serif;
	border-width: 1px;
	border-style: dashed;
}

/* blockquote */

blockquote p {
	border-style: none;
	font-size: 13px;
}

.standout, blockquote {
		text-align: left;
	font-size: 16px;
	margin: 3px 0;
	font-style: italic;
	padding: 10px 20px 15px 57px;
		background: url(images/elements/icons/quotes_1.gif) no-repeat 1px 9px;
	border-style: none;
	line-height: 18px;
}

.standout, #sidebar blockquote {
	font-size: 14px;
	font-style: italic;
	padding: 0 5px 9px 24px;
	margin: 0;
	text-align: left;
	background: url(images/elements/icons/quotes_2.gif) no-repeat 1px 15px;
	border-style: none;
}

/* h.......... */

h1 {	
	padding-top: 0;
	margin-top: 0;
	line-height: 25px;
}

h2 {	
	padding-top: 0;
	margin-top: 0;
	line-height: 18px;
}

h3 {	
	padding-top: 0;
	margin-top: 0;
	line-height: 16px;
}

h4 {	
	padding-top: 0;
	margin-top: 0;
	line-height: 14px;
}

h5 {	
	padding-top: 0;
	margin-top: 0;
	line-height: 11px;
}

.imageStyle {
	border: 1px none;
}

/* Main content area unordered list styles */
#contentContainer #content ul {
}

#contentContainer #content li {
}

ul.disc {
}

ul.circle {
}

ul.square {
}

ol.arabic-numbers {
}

ol.upper-alpha {
}

ol.lower-alpha {
}

ol.upper-roman {
}

ol.lower-roman {
}

/* Sidebar area unordered list styles */
#sidebarContainer #sidebar ul {
}

#sidebarContainer #sidebar li {
}


/* Table Styles */

table {
	border: 1px solid;
	border-collapse: collapse;
}

td {
border: 1px solid;
}

th {
	
}
/* @end */

/* @group blog */

/* @group Tag Cloud */
ul.blog-tag-cloud {
	margin: 0 0 10px;
	padding: 0;
	text-align: justify;
}

ul.blog-tag-cloud li {
	display: inline;
	padding-right: 5px;
}

.blog-tag-size-1 {	
	font-size: 0.8em;
}

.blog-tag-size-2 {	
	font-size: 0.85em;
}

.blog-tag-size-3 {	
	font-size: 0.9em;
}

.blog-tag-size-4 {	
	font-size: 0.95em;
}

.blog-tag-size-5 {	
	font-size: 1em;
}

.blog-tag-size-6 {	
	font-size: 1.05em;
}

.blog-tag-size-7 {	
	font-size: 1.1em;
}

.blog-tag-size-8 {	
	font-size: 1.15em;
}

.blog-tag-size-9 {	
	font-size: 1.2em;
}

.blog-tag-size-10 {	
	font-size: 1.25em;
}

.blog-tag-size-11 {	
	font-size: 1.3em;
}

.blog-tag-size-12 {	
	font-size: 1.35em;
}

.blog-tag-size-13 {
	font-size: 1.4em;
}

.blog-tag-size-14 {	
	font-size: 1.45em;
}

.blog-tag-size-15 {
	font-size: 1.5em;
}

.blog-tag-size-16 {	
	font-size: 1.55em;
}

.blog-tag-size-17 {	
	font-size: 1.6em;
}

.blog-tag-size-18 {	
	font-size: 1.65em;
}

.blog-tag-size-19 {
	font-size: 1.7em;
}

.blog-tag-size-20 {	
	font-size: 1.75em;
}

/* @end */

/* @group Archive Page */

.blog-archive-background {
	text-decoration: none;
}

.blog-entry-summary {
	margin-bottom: 15px;
	padding: 6px;
}

.blog-archive-headings-wrapper { 	text-align: left;
	text-decoration: none;
	margin-right: auto;
	margin-left: auto;
}

.blog-archive-entries-wrapper { 	text-align: left; 
	text-decoration: none;
	margin-right: auto;
	margin-left: auto;
	padding: 1px;
}

.blog-archive-entries-wrapper .blog-entry {
}

.blog-archive-month {
	font-weight: bold;
	font-size: 25px;
	text-align: left;
	text-indent: 40px;
	margin-bottom: 4px;
	background: 12px 4px url(images/elements/icons/archives.gif) no-repeat;
	line-height: 30px;
	margin-top: 18px;
}

.blog-archive-link {
	font-size: 13px;
	background: url(images/elements/icons/blog_back_on.gif) no-repeat 22px 4px;
	text-align: left;
	text-indent: 41px;
	margin-bottom: 22px;
}

.blog-archive-link a:hover {
	text-decoration: none;
}

.blog-archive-link-enabled {
	background: url(images/elements/icons/arrow_triangle.gif) no-repeat left center;
	padding-left: 10px;
	font-weight: bold;
	font-size: 12px;
}

.blog-archive-link-disabled {
	padding-left: 10px;
	font-size: 12px;
	
}

.blog-archive-link a:link, .blog-archive-link a:visited {
	text-decoration: underline;
}



/* @end */

.blog-entry {
	text-align: left;
}

.blog-entry-title {
	font-weight: bold;
	font-size: 18px;
	text-indent: 5px;
	margin-bottom: 6px;
	padding-left: 5px;
	line-height: 21px;
}

.blog-entry-date {
	text-align: left;
	font-size: 11px;
	background: url(images/elements/icons/date.gif) no-repeat 5px 5px;
	text-indent: 27px;
	padding-top: 4px;
	font-style: italic;
	padding-bottom: 5px;
	border-top-style: solid;
	border-top-width: 1px;
}

/*styles the category link in the main entry */

.blog-entry-category {
	background: url(images/elements/icons/categories.gif) 0px 0px no-repeat;
	margin-left: 4px;
	padding-left: 16px;
	padding-bottom: 4px;
}

.blog-entry-category a:link, .blog-entry-category a:visited {
}

.blog-category-link-enabled {
	font-size: 13px;
	padding-bottom: 3px;
	line-height: 20px;
	font-weight: bold;
	background: url(images/elements/icons/blog_back_on.gif) no-repeat 0 2px;
	padding-left: 14px;
}

.blog-category-link-disabled {
	font-size: 13px;
	padding-bottom: 3px;
	line-height: 20px;
	font-weight: bold;
	background: url(images/elements/icons/blog_back_off.gif) no-repeat 0 2px;
	padding-left: 14px;
	position: relative;
	z-index: 1;
}

/*styles the permalink link in the main entry */

.blog-entry-permalink {
	padding-left: 16px;
	background: url(images/elements/icons/permalink.gif) no-repeat 0 0;
	margin-left: 4px;
	padding-bottom: 4px;
}

.blog-entry-permalink a:link, .blog-entry-permalink a:visited {
}

.blog-read-more {
	padding: 5px;
	margin-top: 2px;
	margin-bottom: 2px;
}

.blog-entry-body {
	margin-bottom: 15px;
	padding: 0;
	margin-top: 8px;
}

.blog-entry-comments {
	text-align: right;
	padding-right: 5px;
	margin-bottom: 15px;
	margin-top: 10px;
	font-size: 11px;
}

/* styles the archives in the blog sidebar */

#blog-archives {
	padding-bottom: 7px;
	margin-top: 10px;
}

.blog-archive-link-enabled {
}

.blog-archive-link-disabled {
}

/* Styles the blog categories in the blog sidebar */

#blog-categories {
}

.blog-category-link-enabled {
}

.blog-category-link-disabled {
}

/* Styles the blog RSS feeds in the blog sidebar */

#blog-rss-feeds {
	font-size: 12px;
	line-height: 24px;
	margin-top: 7px;
}

.blog-rss-link {
	background: url(images/elements/icons/rss.gif) no-repeat 0px 0px;
	padding-left: 25px;
	padding-bottom: 4px;
}

.blog-comments-rss-link {
	background: url(images/elements/icons/rss.gif) no-repeat 0px 0px;
	padding-left: 25px;
	padding-bottom: 4px;
}

/* ---New36--- */

p.blog-entry-tags {
}
/* Styles blog tag links normal and visited state */
p.blog-entry-tags a:link,
p.blog-entry-tags a:visited {
}

/* Styles blog tag links hover state */
p.blog-entry-tags a:hover {
}

/* Styles blog tag links active state */
p.blog-entry-tags a:active {
}

/* Styles the tag clous un-ordered list */
ul.blog-tag-cloud {
}

/* Styles tag cloud list item */
ul.blog-tag-cloud li {
}

/* Styles all links in the tag cloud in normal and visited state */
ul.blog-tag-cloud li a:link,
ul.blog-tag-cloud li a:visited {
}

/* Styles all links in the tag cloud in hover state */
ul.blog-tag-cloud li a:hover {
}

/* Styles all links in the tag cloud in active state */
ul.blog-tag-cloud li a:active {
}
/* @end */

/* @group file sharing */

.filesharing-description {	margin-bottom: 10px;

}.filesharing-item {	padding: 1px 1px 1px 10px;	margin-bottom: 10px;
	font-weight: bold;
	text-shadow: 0px 0px 0px #ffffff;
	border-width: 1px;
	border-style: solid;
}.filesharing-item-title a:link {	margin-bottom: 5px;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
}.filesharing-item-title a:hover {
	text-shadow: 0px 0px 0px #ffffff;
	text-decoration: none;
}.filesharing-item-title a:visited {
	text-decoration: none;
}.filesharing-item-description {	font-size: 0.9em;	padding-left: 3px;
	text-decoration: none;
}
/* @end */

/* @group photo album */

.album-title {
	font-size: 1.5em;
	font-weight: bold;
	margin-top: 0;
	line-height: 1.5em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.album-description {
	margin-bottom: 55px;
	padding-top: 4px;
}

.album-wrapper {
	display: block;
	width: 99%;
	position: relative;
}

.thumbnail-wrap {
	text-align: center;
	position: relative;
	float: left;
	margin-bottom: 30px;
}

.thumbnail-frame {
    position: absolute;
    bottom: 0;
    left: 0;
}

.thumbnail-frame:hover {
	background-color: transparent;
}

.thumbnail-frame a {
}

.thumbnail-frame a:hover {
}

.thumbnail-frame img {
     border: none;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
}

.thumbnail-caption {
	margin: 0;
	padding: 0;
	height: 35px;
	display: block;
	font-size: 11px;
}

.thumbnail-table {
	width: 59%;
	margin-right: auto;
	margin-left: auto;
	float: left;
}

/* new_elemens */

html > body .photo-background {
}

html > body .photo-navigation {
}

/* single page- view */

.photo-background {
}.photo-navigation {
	background-color: #0c0c0c;
}.photo-links {
	color: #7f7f7f;
}.photo-navigation a:link, .photo-navigation a:visited {	color: #ffffff;	text-shadow: none;}.photo-navigation a:hover {	text-decoration: underline;
	color: #dbdbdb;
}.photo-frame{
	color: #bfbfbf;
	border: 5px solid #f7f7f7;
	margin: 0;
	padding: 0;
}.photo-title {	font-weight: bold;	letter-spacing: 1px;	color: #ffffff;
	font-size: 1.3em;
	margin: 0;
	padding: 0;
}.photo-caption {
	color: #bfbfbf;
	font-style: italic;
}

/* @group EXIF data */
/* Data wrapper */
.exif-data {
	padding: 60px 10px 10px;
	margin: 30px 160px 50px;
	background: #1e1e1e url(images/elements/efix/efix_data_icon.gif) no-repeat 19px 15px;
	border: 5px solid #f7f7f7;
}

.exif-data p {
	color: #fff;
	text-align: left;
	background: url(images/elements/efix/arrow_triangle.gif) no-repeat 16px 50%;
	padding-left: 30px;
	border-bottom: 1px solid #2f2f2f;
	font-size: 13px;
	line-height: 18px;
}

/* p tag classes for all exif data */
p.exif-version {
}

p.exif-colour-space {
}

/* icon */

p.exif-focal-length {
	background: url(images/elements/efix/efix_focal_length.gif) no-repeat left center;
}

/* icon */

p.exif-dimensions {
	background: url(images/elements/efix/efix_dimensions.gif) no-repeat left center;
}

/* icon */

p.exif-pixel-y-dimension {
	background: url(images/elements/efix/efix_y_dimension.gif) no-repeat left center;
}

/* icon */

p.exif-pixel-x-dimension {
	background: url(images/elements/efix/efix_x_dimension.gif) no-repeat left center;
}

p.exif-oecf-value {
}

p.exif-subsec-time-original {
}

p.exif-exposure-mode {
}

p.exif-spatial-frequency-response {
}

p.exif-scene-capture-type {
}

p.exif-subject-location {
}

/* icon */

p.exif-shutter-speed {
	background: url(images/elements/efix/efix_shutter_speed.gif) no-repeat left center;
}

/* icon */

p.exif-datetime-original {
	background: url(images/elements/efix/efix_date_time_x2.gif) no-repeat left center;
}

p.exif-subsec-time {
}

p.exif-compressed-bits-per-pixel {
}

p.exif-flash-energy {
}

p.exif-saturation {
}

p.exif-brightness {
}

/* icon */

p.exif-exposure-time {
	background: url(images/elements/efix/efix_exposure_time.gif) no-repeat left center;
}

p.exif-f-number {
}

p.exif-file-source {
}

p.exif-gain-control {
}

p.exif-subject-area {
}

p.exif-cfa-pattern {
}

p.exif-scene-type {
}

p.exif-white-balance {
}

p.exif-flash {
}

p.exif-exposure-index {
	
}

p.exif-flashpix-version {
}

p.exif-device-setting-description {
}

p.exif-focalplane-x-resolution {
}

/* icon */

p.exif-image-uniqueid {
	background: url(images/elements/efix/efix_image_unique_id.gif) no-repeat left center;
}

p.exif-components-configuration {
}

p.exif-light-source {
}

p.exif-sensing-method {
}

/* icon */

p.exif-aperture {
	background: url(images/elements/efix/efix_aperture.gif) no-repeat left center;
}

p.exif-sharpness {
}

p.exif-exposure-program {
	
}

p.exif-subject-distance {
}

p.exif-subsec-time-digitized {
}

p.exif-contrast {
}

p.exif-focalplane-resolution-unit {
}

p.exif-gamma {
}

/* icon */

p.exif-35mm-focal-length {
	background: url(images/elements/efix/efix_focal_length.gif) no-repeat left center;
}

/* icon */

p.exif-datetime-digitized {
	background: url(images/elements/efix/efix_date_time_x2.gif) no-repeat left center;
}

p.exif-subject-distance-range {
}

p.exif-custom-rendered {
}

/* icon */

p.exif-max-aperture {
	background: url(images/elements/efix/efix_aperture.gif) no-repeat left center;
}

p.exif-sound-file {
}

p.exif-metering-mode {
}

p.exif-spectral-sensitivity {
}

p.exif-exposure-bias {
	
}

p.exif-focalplane-y-resolution {
}

/* icon */

p.exif-iso-rating {
	background: url(images/elements/efix/efix_iso.gif) no-repeat left center;
}

/* icon */

p.exif-maker-note {
	background: url(images/elements/efix/efix_maker_note.gif) no-repeat left center;
}

p.exif-digital-zoom-ratio {
}

/* icon */

p.exif-user-comment {
	background: url(images/elements/efix/efix_user_comment.gif) no-repeat left center;
}
/* @end */
	
/* @end */

/* @group quicktime page */

.movie-description {	text-align: left;
	margin-top: 15px;
	padding: 3px;
	background: #dfdfdf;
	border-width: 1px;
	border-style: solid;
}
	
/* @end */

/* @group quicktime album */

/* @group index page */

/* Index Page */

.movie-page-title {
	font-size: 1.5em;
	font-weight: bold;
	margin-top: 0;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}.movie-page-description {
	margin-bottom: 30px;
	padding-top: 4px;
	text-align: left;
	font-family: Geneva;
}.movie-thumbnail-frame {
	float: left;
	display: inline;
	padding: 0;	margin: 5px 7px 25px 5px;
	width: 131px;
	text-align: center;
}

.movie-thumbnail-frame:hover {
	text-shadow: 0px 0px 5px #ffffff;
}

.movie-thumbnail-caption {
	padding-top: 9px;
	text-align: center;
	padding-bottom: 8px;
	font: 11px 'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
}
	
/* @end */

/* Single Page movie */

.movie-background {
	background: url(images/elements/colors/on.jpg) repeat-x #0c0c0c 0px 115px;
	margin: 5px;
}

.movie-frame {
	text-align: center;
	margin-bottom: 5px;
	margin-top: 25px;
}

.movie-title {
	color: #ffffff;
	font-weight: bold;
	margin-bottom: 3px;
	padding: 2px 3px 1px 3px;
	text-align: center;
}

/* Single Page movie end */


/* @end */

/* @group contact form */


.message-text { } 

.required-text { } 

.form-input-field {

} 

.form-input-button { } 
/* @end */



/* Last-Modified: 28/06/06 00:08:22 */
#GB_overlay {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    z-index: 100;
}

#GB_window {
    left: 0;
    top: 0;
    font-size: 1px;
    position: absolute;
    overflow: visible;
    z-index: 150;
	
}

#GB_window .content {
    width: auto;
    margin: 0;
    padding: 0;
    
}

#GB_frame {
    border: 0;
    margin: 0;
    padding: 0;
    overflow: auto;
    white-space: nowrap;
}


.GB_Gallery {
    margin: 0 22px;
}

.GB_Gallery .content {
	border-width: 2px;
	border-style: solid;
}

.GB_header {
    top: 10px;
    left: 0;
    margin: 0;
    z-index: 500;
    position: absolute;
	border-top-style: solid;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	padding: 0;
}

/* here- below- transparent  */

.GB_header .inner {
    font-family: Arial, Verdana, sans-serif;
	height: 29px;
	padding: 0 20px;
}

/* here- below  NO border  */

.GB_header table {
    margin: 0;
    width: 100%;
    border-collapse: collapse;
	border-style: none;
	background-color: transparent;
}

/* here- below   NO border  */

.GB_header .caption {
    text-align: left;
    white-space: nowrap;
    font-size: 20px;
	border-style: none;
	line-height: 29px;
}

.GB_header .close {
    text-align: right;
    border-style: none;
	background-color: transparent;
}

.GB_header .close img {
    z-index: 500;
    cursor: pointer;
	position: absolute;
	top: 0;
	right: 35px;
}

/* here- below  */

.GB_header .middle {
    white-space: nowrap;
    text-align: center;
     border-style: none;
	background-color: transparent;
}


#GB_middle {
	font-size: 13px;
}

#GB_middle img {
    cursor: pointer;
    vertical-align: middle;
    
}

#GB_middle .disabled {
    cursor: default;
    
}

#GB_middle .left {
	margin-right: 10px;
}

#GB_middle .right {
	margin-left: 10px;
}

.GB_Window .content {
	border-top-style: none;
	border-right-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-bottom-width: 3px;
}

/* - transparent */

.GB_Window .header {
    margin: 0;
    height: 36px;
    font-size: 12px;
    padding: 3px 0;
	border-style: none;
}

/* here- below  */

.GB_Window .caption {
    font-size: 18px;
    text-align: left;
    font-weight: bold;
    white-space: nowrap;
    padding-right: 0;
	border-style: none;
	padding-left: 12px;
}

/* here- below  */

.GB_Window .close { 
	text-align: right;
	border-style: none;
	padding-right: 10px;
	font-weight: bold;
}

/* window mode tect - close- below  */

.GB_Window .close span { 
    font-size: 18px;
    cursor: pointer; 
}

/* button close  */

.GB_Window .close img {
    cursor: pointer;
	border-style: none;
	margin-right: 6px;
}

.GB_Window .on {
}

.GB_Window .click {

}

/* ---backgrounds only below--- */

/* @group Background COLOR HEADER */

#pageHeader {
background-color: #00074D;	
}



/* @end */

/* @group Background COLOR colour_container_background */

/* container and background in all pages */

#container {
background-color: #FFFFFF;	
}



/* @end */

/* @group Text Colour Title and Slogan */

#pageHeader h1 {
	color: #FBFBFB;
}

#pageHeader h2
{
	color: #C4C4C4;
}

#viewingButton #text {
	color: #E1E1E1;
}



/* @end */

/* @group Text Colour #242424 */

.album-title,
.movie-page-title,
.filesharing-item-title,
.standout, blockquote
 {
	color: #1C1C1C;

}

#contentContainer, #footer {
	color: #242424;
}

/* Borders Below */

.album-title,
.movie-page-title,
.filesharing-item-title a:link,
.blog-entry-date,
#navcontainer2 a{
	border-bottom-color: #2E2E2E;
	border-top-color: #2E2E2E;
}


#contentContainer, #footer  {
	border-left-color: #242424;
	border-right-color: #242424;
}

table,
code,
.filesharing-item,
.movie-description  {
	border-left-color: #1C1C1C;
	border-right-color: #1C1C1C;
	border-top-color: #1C1C1C;
	border-bottom-color: #1C1C1C;
	background-color: #FFFFFF;
	color: #1C1C1C;
}

td  {
	border-left-color: #393939;
	border-right-color: #393939;
	border-top-color: #393939;
	border-bottom-color: #393939;
}

th {
	
}

/* GreyBox  Global COLOUR control */

/* Top/Bottom borders */

.GB_header {
	border-top-color: #D0D0D0;
	border-bottom-color: #D0D0D0;	
}

/* Gallery text */

.GB_header .caption,
.GB_Window .header {
	color: #D0D0D0;
}

/* Gallery number between  */

#GB_middle {
	color: #F9F9F9;
}

/* frame border */

.GB_Window .content {
	border-left-color: #0C0C0C;
	border-right-color: #0C0C0C;
	border-top-color: #0C0C0C;
	border-bottom-color: #0C0C0C;
	
}

.GB_Gallery .content,
.GB_Window .close {
	border-left-color: #D0D0D0;
	border-right-color: #D0D0D0;
	border-top-color: #D0D0D0;
	border-bottom-color: #D0D0D0;
	
}

/* Horiz. Slideshow backgound below */

.GB_header .inner {
	background-color: #0C0C0C;
}

/* borders window and background site */

.GB_Window .header,
.GB_Window .content {
	background-color: #0C0C0C;
}

/* Horiz. Transparent backgound below */

#GB_overlay, .GB_Gallery .content {
	background-color: #0C0C0C;
}

/* pulsantino pages */

.GB_Window .on {
	color: #F9F9F9;
}

.GB_Window .click {
	color: #FFFFFF;
	
}

/* @end */

/* @group Text Colour #242424 */

#sidebarContainer, .exif-data
{
	color: #242424;
}

#sidebarContainer .sideHeader,
#sidebarContainer .lastpublished,
.standout, #sidebar blockquote  {
	color: #1C1C1C;
}

/* @end */

/* @group Text Colour - Horiz.Toolbar */

#navcontainer a,
#navcontainer ul ul a,
#navcontainer .currentAncestor,
#navcontainer ul ul .currentAncestor {	
color: #7BBDF8;
}

#navcontainer a:hover,
#navcontainer a:active,
#navcontainer .current,
#navcontainer #current,
#navcontainer ul ul a:hover,
#navcontainer ul ul a:active,
#navcontainer ul ul .current {	
color: #FFFFFF;
}



/* @end */

/* @group Text Colour #39B0FF   NORMAL */

/* Vertical Toolbar Sidebar */

#navcontainer ul ul ul li a  {
	color: #39B0FF;
}

#navcontainer2 ul ul a  {
	color: #39B0FF;
}
#navcontainer2 ul ul ul a {
	color: #2D8CCC;
}
#navcontainer2 ul ul ul ul a,
#navcontainer2 ul ul ul ul ul a {
	color: #277BB2;
}

/* links */

a:link {
	color: #39B0FF;
}

/* breadcrumbcontainer normal */

#breadcrumbcontainer li {
		color: #339EE5;

}

#breadcrumbcontainer a {
	color: #39B0FF;

}

/* @end */

/* @group Text Colour #6BCDFF  ACTIVE ecc */

/* Vertical Toolbar Sidebar */

#navcontainer ul ul ul a:hover,
#navcontainer ul ul ul a:active,
#navcontainer ul ul ul .current,
#navcontainer ul ul ul .currentAncestor  {
	color: #6BCDFF;

}

#navcontainer2 ul .current,
#navcontainer2 ul ul a:hover,
#navcontainer2 ul ul #current   {
	color: #6BCDFF;

}

/* movie photos links */

.thumbnail-frame:hover,
.movie-thumbnail-frame:hover   {
	color: #6BCDFF;

}

/* links */

a:hover, a:active, a:visited   {
	color: #6BCDFF;
}

.blog-archive-link-enabled,
.blog-category-link-enabled,
.blog-entry-permalink a:visited   {
	color: #6BCDFF;

}

/* breadcrumbcontainer normal */

#breadcrumbcontainer a:hover {
	color: #6BCDFF;
}

/* @end */







		/* @group Corners */

#container #top{
	background: transparent url(images/elements/border/grey_1_top_left.jpg) no-repeat left top;
}

#container #top2{
		background: url(images/elements/border/grey_1_top_right.jpg) no-repeat right top}

/* -------- */

/* #navcontainerEdge {
	background: url(right.gif) no-repeat right top;

}

#navcontainer {
	background: url(left.gif) no-repeat left top;
}
 */

/* -------- */

#footer {
	background: no-repeat url(images/elements/border/grey_1_bottom_left.jpg) left bottom;
	text-shadow: none;
	color: #808080;
}

#footerEdge {
	background: no-repeat url(images/elements/border/grey_1_bottom_right.jpg) right top;

}
	
/* @end */

/* #d6d6d */

#footer a:link {
}

/* #262626 */

/* @group footer colours fixed */

#footer p {
	color: #bfbfbf;
}

#footer a:link, #footer a:visited {
	color: #fff;
}

#footer a:hover, #footer a:active {
	color: #a8a8a8;
}



/* @end */




/* general */

body {
}

/* layout */

#pageHeader {
	background: transparent repeat-x url(images/editable_images/header_2_Red.jpg) 50% 40px;
}

/* #fbfbfb */

#pageHeader h1 {
	text-shadow: 2px 5px 6px #000000;

}

/* #c4c4c4 */

#pageHeader h2 {
	text-shadow: 1px 5px 4px #000000;
}




/* OFF - Hide */

#viewingButton, #viewingButton #text {
	display: none;
}




#viewingButton {
	background-color: #2d2d2d;
}




/* color2 */

#navcontainer {
	background: url(images/editable_images/toolbar_4_grey.jpg) repeat-x;
}

/* -----toolbar */

/* solo colori */

#navcontainer #current {
	text-shadow: 0px 0px 5px #000000;
	font-weight: bold;
}

/* x */

#navcontainer li {
	background: transparent;
}

#navcontainer a {
}

#navcontainer a:hover {
	background: transparent;
	text-shadow: 0px 0px 3px #000000;
}

#navcontainer a:active {
	text-shadow: 0px 0px 2px #ffffff;
}

/* I  #949494 below */

#navcontainer ul ul a {	
	text-shadow: 0px 0px 0px #ffffff;
}

/* I  #fefff2 below */

#navcontainer ul ul a:hover{
	text-shadow: 0px 0px 5px #000000;	
}

#navcontainer ul ul #current{
	text-shadow: 0px 0px 0px #ffffff;	
	font-weight: bold;
}




#navcontainer a{
	width: auto;
	display: inline;
	text-align: center;
	padding-right: 12px;
	padding-left: 16px;
}

#navcontainer ul ul a {
	width: auto;
	display: inline;
	text-align: center;
	padding-right: 12px;
	padding-left: 16px;
}

#navcontainer ul ul ul li a
 {
	width: auto;
	display: inline;
	text-align: center;
	padding-right: 12px;
	padding-left: 16px;
}

#navcontainer a{
	font-size: 13px;
	line-height: 2.2em;
}




#navcontainer ul {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 9px;
}

#navcontainer ul ul {
	background: transparent none;
	position: absolute;
	top: 17px;
}

#navcontainer ul ul ul {
	position: absolute;
	margin: 0;
	white-space: nowrap;
	padding: 0px 0px 0px 0;
	background: transparent none;
	top: 18px;
}




#container {
	background: #ffffff url(images/editable_images/page_1_white_tile.jpg) repeat;
}

#contentContainer {
	border-left-width: 1px;
	border-left-style: solid;
	border-right-width: 1px;
	border-right-style: solid;
}

 #contentContainer #content {
}

#sidebarContainer, #sidebarContainer #sidebar {
}

#navcontainer ul ul ul li a
 {

}

.filesharing-item {
	border-width: 1px;
	border-style: solid;
}

.form-input-field {
}

/* II  --> over navcontainer */

#navcontainer ul ul ul a {
}

/* sistema il colore */

#navcontainer ul ul ul li a:hover, #navcontainer ul ul ul .current  {		
}

/* @group toolbar_sidebar_color */

#navcontainer2 {
}

#navcontainer2 ul {
}

#navcontainer2 li {
}

#navcontainer2 a {
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

#navcontainer2 a:hover {
}

/* level 1 */

#navcontainer2 ul ul {

}

#navcontainer2 ul ul li {
}

#navcontainer2 ul ul a {
}

#navcontainer2 ul ul a:hover {
}

#navcontainer2 ul ul .current{
}

#navcontainer2 ul ul .currentAncestor {
}

/* @end */

/* @group tab */

#viewingButton #text {
	background: url(images/elements/icons/arrow_current_grey.gif) no-repeat center bottom;
	
}



/* @end */




#navcontainerpng {

	background: url(images/elements/png_content/shadow_medium.png) no-repeat left top;
}






body {
	background: #0c0c0c none no-repeat}




#container, #container2 {
	background-position: 50% 275px;
}

/* height 230 pixel */

#pageHeader { 
	display: block;
	height: 230px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

#pageHeader img {
	float: right;
	position: absolute;
	right: 3px;
	bottom: 65px;
}

#pageHeader h1 {
	margin: 0px;
	font-size: 1.6em;
	padding-top: 70px;
	padding-bottom: 1px;
}

#pageHeader h2 {
	margin: 0px;
	font-size: 1em;
	padding-bottom: 0;
	letter-spacing: 1px;
	padding-top: 3px;
}




#container, #pageHeader, #navcontainer, #navcontainer ul, #navcontainer ul ul {
	width: 960px;
}

#sidebarContainer {
	float: right;
}

#contentContainer {
	border-left: none;
	margin-right: 200px;
}

/* .movie-thumbnail-frame {
	float: right;
	display: inline;
	padding: 0;	margin: 5px 5px 25px;
	width: 131px;
	text-align: center;
}
 */

.movie-thumbnail-frame {
	float: right;
	display: inline;
	padding: 0;	margin: 5px 5px 25px;
	width: 131px;
	text-align: center;
}

/* sidebar */

/* @group NAVCONTAINER SIDEBAR HIDE */

/* x */

#navcontainer2 ul {
	display: none;
}

#navcontainer2 li {
	display: none;
}

#navcontainer2 a{
	display: none;
}

#navcontainer2 a:hover {
	display: none;
}

#navcontainer2 a:active {
	display: none;
}

/* I */

#navcontainer2 ul ul {
	display: none;
}

#navcontainer2 ul ul li {
	display: none;
}

#navcontainer2 ul ul a {
	display: none;
}

#navcontainer2 ul ul a:hover{
	display: none;
}

#navcontainer2 ul ul #current{
	display: none;
}

/* II  --> over */

#navcontainer2 ul ul ul {
	display: none;
}

#navcontainer2 ul ul ul li
 {
	display: none;
}

#navcontainer2 ul ul ul li a
 {
	display: none;
}

#navcontainer2 ul ul ul li a:hover
 {
	display: none;
}

#navcontainer2 ul ul ul #current {
	display: none;
}

#navcontainer2 ul ul ul ul
 {
	display: none;
}

/* III  --> over */

#navcontainer2 ul ul ul ul {
	display: none;
}

#navcontainer2 ul ul ul ul li
 {
	display: none;
}

#navcontainer2 ul ul ul ul li a
 {
	display: none;
}

#navcontainer2 ul ul ul ul li a:hover
 {
	display: none;
}

#navcontainer2 ul ul ul ul #current {
	display: none;
}

#navcontainer2 ul ul ul ul ul
 {
	display: none;
}

/* @end */


.thumbnail-wrap {
    margin-bottom: 33px;
}

/* distance photo preview */

.thumbnail-wrap {
	margin-right: 12px;
}

/* distance photo preview */

code {
	font: 12px Courier, "Courier New", sans-serif;
}

/* font control tool Trebuchet MS */

body, a:link, a:visited, #pageHeader h1, pageHeader h2, #sidebarContainer .sideHeader, #footer a:link, #footer a:visited, #navcontainer a, h1, h2, h3, h4, .blog-archive-month, .blog-entry-title, .blog-entry-date, .album-title, .album-description, .thumbnail-caption, .photo-title, .photo-caption, .movie-page-title, .movie-page-description, .movie-thumbnail-caption, .photo-title, .photo-caption, .movie-title  {
	font-family: Helvetica, Arial, sans-serif;
}

blockquote p, .standout, blockquote, .standout, #sidebar blockquote {
    font-family: Helvetica, Arial, sans-serif;
}

#navcontainer2 a, #navcontainer3 a, #navcontainer4 a {
    font-family: Helvetica, Arial, sans-serif;
    
}
#navcontainer .current,
#navcontainer ul ul .current,
#navcontainer u ul ul .current,
#navcontainer2 ul .current,
#navcontainer2 ul ul .current,
#navcontainer2 ul ul ul  .current,
#navcontainer2 ul ul ul ul  .current,
#navcontainer2 ul ul ul ul ul  .current,
#navcontainer3 ul .current,
#navcontainer3 ul ul .current,
#navcontainer3 ul ul ul  .current,
#navcontainer3 ul ul ul ul  .current ,
#navcontainer3 ul ul ul ul ul  .current
#navcontainer4 ul .current,
#navcontainer4 ul ul .current,
#navcontainer4 ul ul ul  .current,
#navcontainer4 ul ul ul ul  .current ,
#navcontainer4 ul ul ul ul ul  .current,
#navcontainer2 ul #current,
#navcontainer2 ul ul #current,
#navcontainer2 ul ul ul  #current,
#navcontainer2 ul ul ul ul  #current,
#navcontainer2 ul ul ul ul ul  #current,
#navcontainer3 ul #current,
#navcontainer3 ul ul #current,
#navcontainer3 ul ul ul  #current,
#navcontainer3 ul ul ul ul  #current ,
#navcontainer3 ul ul ul ul ul  #current
#navcontainer4 ul #current,
#navcontainer4 ul ul #current,
#navcontainer4 ul ul ul  #current,
#navcontainer4 ul ul ul ul  #current ,
#navcontainer4 ul ul ul ul ul  #current,
#navcontainer2 a, #navcontainer3 a, #navcontainer4 a  {
	 font-family: Helvetica, Arial, sans-serif;
}




/* --- */

#pageHeader h1 {
	text-align: left;
	padding-left: 20px;
	font-size: 34px;
	line-height: 25px;
}

#pageHeader h2 {
	text-align: left;
	padding-left: 20px;
	font-size: 18px;
}





#sidebarContainer .lastpublished {
	display: none;
	background-image: none;
}

#flashcontent {
    text-align: center
}

/* Title and Slogan SmallCaps */

#pageHeader h1, #pageHeader h2, #viewingButton #text, #viewingButton2 {
	text-shadow: #000000 0 0 0;
}

/* #container2 {
	background: none repeat-x;
}*/

#navcontainer,
#navcontainer #current,
#navcontainer .current,
#navcontainer li,
#navcontainer a,
#navcontainer a:hover,
#navcontainer a:active,
#navcontainer ul ul a,
#navcontainer ul ul a:hover,
#navcontainer ul ul #current,
#navcontainer ul ul .current,
#navcontainer ul ul ul a,
#navcontainer ul ul ul li a:hover,
#navcontainer ul ul ul #current,
#navcontainer ul ul ul .current   {
	text-shadow: #3f3f3f 0 0 0;
}

/* Hide Borders - Code and Table */

table, th, td, code {
	
	border: 0px solid;
	
}


/* Hide current bvackground color in Table background */

table, code {
	background-color: transparent;
}


/* GreyBox Background */

#GB_overlay {
}


		